% Beispiel-Einträge
@book{oertel,
    author="Oertel, Herbert",
    editor="Oertel jr., Herbert",
    title="{Grundgleichungen der Strömungsmechanik}",
    bookTitle="{Prandtl - Führer durch die Strömungslehre: Grundlagen und Phänomene}",
    year="2017",
    publisher="Springer Fachmedien Wiesbaden",
    address="Wiesbaden",
    isbn="978-3-658-08627-5",
    doi="10.1007/978-3-658-08627-5_6",
    url="https://doi.org/10.1007/978-3-658-08627-5_6"
}
@inproceedings{poltor-decomp,
    author="Schmitt, Burkhard J.
        and von Wahl, Wolf",
    editor="Heywood, John G.
        and Masuda, Kyûya
        and Rautmann, Reimund
        and Solonnikov, Vsevolod A.",
    title="Decomposition of solenoidal fields into poloidal fields, toroidal fields and the mean flow. Applications to the boussinesq-equations",
    booktitle={The Navier-Stokes Equations II --- Theory and Numerical Methods},
    year="1992",
    publisher="Springer Berlin Heidelberg",
    address="Berlin, Heidelberg",
    pages="291--305",
    isbn="978-3-540-47498-2"
}

@Article{Goluskin2018,
    author="Goluskin, David",
    title="Bounding Averages Rigorously Using Semidefinite Programming: Mean Moments of the Lorenz System",
    journal="Journal of Nonlinear Science",
    year="2018",
    month="Apr",
    day="01",
    volume="28",
    number="2",
    pages="621--651",
    issn="1432-1467",
    doi="10.1007/s00332-017-9421-2",
    url="https://doi.org/10.1007/s00332-017-9421-2"
}

@electronic{cvxopt,
  author = "L. Vandenberghe",
  title = "The CVXOPT linear and quadratic cone program solvers",
  url="http://www.seas.ucla.edu/~vandenbe/publications/coneprog.pdf"
}
@misc{nr3python,
    author = {Press, William H. and Teukolsky, Saul A. and Vetterling, William T. and Flannery, Brian P.},
    title = { nr3python.h },
    howpublished = {numerical.recipes/nr3python.h},
    note = {Abgerufen am 20.06.2018}
}
